Subject: [AVTCORE] Milestones changed for avtcore WG

From: IETF Secretariat <[email-masked]>
Date: Thu, 21 Nov 2013 06:56:36 -0800

Changed milestone "Submit Update to the RTP Specification (RFC3550)
regarding Sending Multiple Media Streams in a Single RTP Session as
proposed standard", set state to active from review, accepting new
milestone.

Changed milestone "Submit Update to the RTP Specification (RFC3550)
regarding Sending Multiple Media Streams in a Single RTP Session:
Grouping RTCP Reception Statistics and Other Feedback as proposed
standard", set state to active from review, accepting new milestone.

URL: http://datatracker.ietf.org/wg/avtcore/charter/